--- old/usr/src/cmd/hwdata/pci.ids	Thu Sep  4 21:12:19 2014
+++ new/usr/src/cmd/hwdata/pci.ids	Thu Sep  4 21:12:19 2014
@@ -19749,7 +20961,8 @@
 	1c10  6 Series/C200 Series Chipset Family PCI Express Root Port 1
 		1028 04aa  XPS 8300
 		1028 04da  Vostro 3750
-		8086 7270  Apple MacBookPro8,2 [Core i7, 15", 2011]
+		1043 844d  P8 series motherboard
+		8086 7270  Server Board S1200BTS / Apple MacBook Pro 8,1/8,2
 	1c12  6 Series/C200 Series Chipset Family PCI Express Root Port 2
 		1028 04aa  XPS 8300
 		8086 7270  Apple MacBookPro8,2 [Core i7, 15", 2011]
@@ -19760,10 +20973,13 @@
 		1028 04aa  XPS 8300
 	1c18  6 Series/C200 Series Chipset Family PCI Express Root Port 5
 		1028 04da  Vostro 3750
+		8086 7270  Server Board S1200BTS
 	1c1a  6 Series/C200 Series Chipset Family PCI Express Root Port 6
 		1028 04da  Vostro 3750
+		1043 844d  P8 series motherboard
 	1c1c  6 Series/C200 Series Chipset Family PCI Express Root Port 7
 	1c1e  6 Series/C200 Series Chipset Family PCI Express Root Port 8
+		1043 844d  P8 series motherboard
 	1c20  6 Series/C200 Series Chipset Family High Definition Audio Controller
 		1028 0490  Alienware M17x R3
 		1028 04a3  Precision M4600
@@ -19771,6 +20987,7 @@
 		1028 04b2  Vostro 3350
 		1028 04da  Vostro 3750
 		1043 8418  P8P67 Deluxe Motherboard
+		1043 841b  P8H67 Series Motherboard
 # Realtek ALC888 audio codec
 		8086 2008  DQ67SW board
 		8086 7270  Apple MacBookPro8,2 [Core i7, 15", 2011]
@@ -19779,8 +20996,8 @@
 		1028 04aa  XPS 8300
 		1028 04b2  Vostro 3350
 		1028 04da  Vostro 3750
-		1043 844d  P8P67 Deluxe Motherboard
-		8086 7270  Apple MacBookPro8,2 [Core i7, 15", 2011]
+		1043 844d  P8 series motherboard
+		8086 7270  Server Board S1200BTS / Apple MacBook Pro 8,1/8,2
 	1c24  6 Series/C200 Series Chipset Family Thermal Management Controller
 	1c25  6 Series/C200 Series Chipset Family DMI to PCI Bridge
 	1c26  6 Series/C200 Series Chipset Family USB Enhanced Host Controller #1
@@ -19788,8 +21005,8 @@
 		1028 04aa  XPS 8300
 		1028 04b2  Vostro 3350
 		1028 04da  Vostro 3750
-		1043 844d  P8P67 Deluxe Motherboard
-		8086 7270  Apple MacBookPro8,2 [Core i7, 15", 2011]
+		1043 844d  P8 series motherboard
+		8086 7270  Server Board S1200BTS / Apple MacBook Pro 8,1/8,2
 	1c27  6 Series/C200 Series Chipset Family USB Universal Host Controller #1
 		8086 7270  Apple MacBookPro8,2 [Core i7, 15", 2011]
 	1c2c  6 Series/C200 Series Chipset Family USB Universal Host Controller #5
@@ -19799,8 +21016,8 @@
 		1028 04aa  XPS 8300
 		1028 04b2  Vostro 3350
 		1028 04da  Vostro 3750
-		1043 844d  P8P67 Deluxe Motherboard
-		8086 7270  Apple MacBookPro8,2 [Core i7, 15", 2011]
+		1043 844d  P8 series motherboard
+		8086 7270  Server Board S1200BTS / Apple MacBook Pro 8,1/8,2
 	1c33  6 Series/C200 Series Chipset Family LAN Controller
 	1c35  6 Series/C200 Series Chipset Family VECI Controller
 	1c3a  6 Series/C200 Series Chipset Family MEI Controller #1
@@ -19808,7 +21025,7 @@
 		1028 04aa  XPS 8300
 		1028 04b2  Vostro 3350
 		1028 04da  Vostro 3750
-		1043 844d  P8P67 Deluxe Motherboard
+		1043 844d  P8 series motherboard
 		8086 7270  Apple MacBookPro8,2 [Core i7, 15", 2011]
 	1c3b  6 Series/C200 Series Chipset Family MEI Controller #2
 	1c3c  6 Series/C200 Series Chipset Family IDE-r Controller
@@ -19827,6 +21044,7 @@
 		8086 7270  Apple MacBookPro8,2 [Core i7, 15", 2011]
 	1c4a  H67 Express Chipset Family LPC Controller
 		1028 04aa  XPS 8300
+		1043 844d  P8H67 Series Motherboard
 	1c4b  HM67 Express Chipset Family LPC Controller
 		1028 04b2  Vostro 3350
 		1028 04da  Vostro 3750
@@ -19838,10 +21056,12 @@
 	1c50  B65 Express Chipset Family LPC Controller
 	1c51  6 Series/C200 Series Chipset Family LPC Controller
 	1c52  C202 Chipset Family LPC Controller
+		8086 7270  Server Board S1200BTS
 	1c53  6 Series/C200 Series Chipset Family LPC Controller
 	1c54  C204 Chipset Family LPC Controller
 	1c55  6 Series/C200 Series Chipset Family LPC Controller
 	1c56  C206 Chipset Family LPC Controller
+		1043 844d  P8B WS Motherboard
 	1c57  6 Series/C200 Series Chipset Family LPC Controller
 	1c58  Upgraded B65 Express Chipset Family LPC Controller
 	1c59  Upgraded HM67 Express Chipset Family LPC Controller
@@ -19918,7 +21138,7 @@
 	1e00  7 Series/C210 Series Chipset Family 4-port SATA Controller [IDE mode]
 	1e01  7 Series Chipset Family 4-port SATA Controller [IDE mode]
 	1e02  7 Series/C210 Series Chipset Family 6-port SATA Controller [AHCI mode]
-		1043 84ca  P8H77-I Motherboard
+		1043 84ca  P8 series motherboard
 		1849 1e02  Motherboard
 	1e03  7 Series Chipset Family 6-port SATA Controller [AHCI mode]
 		1043 1477  N56VZ
@@ -19954,11 +21174,12 @@
 		1043 1477  N56VZ
 		1043 1517  Zenbook Prime UX31A
 		1043 8415  P8H77-I Motherboard
+		1043 8445  ASUS P8Z77-V LX Motherboard
 		1849 1898  Z77 Extreme4 motherboard
 	1e22  7 Series/C210 Series Chipset Family SMBus Controller
 		1043 1477  N56VZ
 		1043 1517  Zenbook Prime UX31A
-		1043 84ca  P8H77-I Motherboard
+		1043 84ca  P8 series motherboard
 		1849 1e22  Motherboard
 	1e24  7 Series/C210 Series Chipset Family Thermal Management Controller
 		1043 1517  Zenbook Prime UX31A
@@ -19966,24 +21187,24 @@
 	1e26  7 Series/C210 Series Chipset Family USB Enhanced Host Controller #1
 		1043 1477  N56VZ
 		1043 1517  Zenbook Prime UX31A
-		1043 84ca  P8H77-I Motherboard
+		1043 84ca  P8 series motherboard
 		1849 1e26  Motherboard
 	1e2d  7 Series/C210 Series Chipset Family USB Enhanced Host Controller #2
 		1043 1477  N56VZ
 		1043 1517  Zenbook Prime UX31A
-		1043 84ca  P8H77-I Motherboard
+		1043 84ca  P8 series motherboard
 		1849 1e2d  Motherboard
 	1e31  7 Series/C210 Series Chipset Family USB xHCI Host Controller
 		103c 17ab  ProBook 6570b
 		1043 1477  N56VZ
 		1043 1517  Zenbook Prime UX31A
-		1043 84ca  P8H77-I Motherboard
+		1043 84ca  P8 series motherboard
 		1849 1e31  Motherboard
 	1e33  7 Series/C210 Series Chipset Family LAN Controller
 	1e3a  7 Series/C210 Series Chipset Family MEI Controller #1
 		1043 1477  N56VZ
 		1043 1517  Zenbook Prime UX31A
-		1043 84ca  P8H77-I Motherboard
+		1043 84ca  P8 series motherboard
 		1849 1e3a  Motherboard
 	1e3b  7 Series/C210 Series Chipset Family MEI Controller #2
 	1e3c  7 Series/C210 Series Chipset Family IDE-r Controller
@@ -19992,6 +21213,7 @@
 	1e42  7 Series Chipset Family LPC Controller
 	1e43  7 Series Chipset Family LPC Controller
 	1e44  Z77 Express Chipset LPC Controller
+		1043 84ca  P8 series motherboard
 		1849 1e44  Motherboard
 	1e45  7 Series Chipset Family LPC Controller
 	1e46  Z75 Express Chipset LPC Controller
@@ -20083,6 +21305,7 @@
 	2250  Xeon Phi coprocessor 5100 series
 	225c  Xeon Phi coprocessor SE10/7120 series
 	225d  Xeon Phi coprocessor 3120 series 
+	225e  Xeon Phi coprocessor 31S1
 	2310  DH89xxCC LPC Controller
 	2323  DH89xxCC 4 Port SATA AHCI Controller
 	2330  DH89xxCC SMBus Controller
@@ -20133,6 +21356,7 @@
 		11d4 0048  SoundMAX Integrated Digital Audio
 		11d4 5340  SoundMAX Integrated Digital Audio
 		1734 1025  Activy 3xx
+		1af4 1100  QEMU Virtual Machine
 	2416  82801AA AC'97 Modem Controller
 	2418  82801AA PCI Bridge
 	2420  82801AB ISA Bridge (LPC)
@@ -20207,11 +21431,15 @@
 		103c 30c1  Compaq 6910p
 		104d 902d  VAIO VGN-NR120E
 		105b 0d7c  D270S/D250S Motherboard
+		1071 8209  Medion MIM 2240 Notebook PC [MD98100]
 		144d c00c  P30 notebook
+		144d c06a  R730 Laptop
 		144d c072  Notebook N150P
 		1458 5000  GA-D525TUD
 		1734 1055  Amilo M1420
 		17aa 20ae  ThinkPad T61/R61
+		17c0 10d2  Medion Akoya E7214 Notebook PC [MD98410]
+		17c0 4083  Medion WIM 2210 Notebook PC [MD96850]
 		8086 544b  Desktop Board D425KT
 		e4bf cc47  CCG-RUMBA
 	2449  82801BA/BAM/CA/CAM Ethernet Controller
@@ -20236,6 +21464,7 @@
 		1179 ff01  PRO/100 VE Network Connection
 		1186 7801  EtherExpress PRO/100 VE
 		144d 2602  HomePNA 1M CNR
+		1af4 1100  QEMU Virtual Machine
 		8086 3010  EtherExpress PRO/100 VE
 		8086 3011  EtherExpress PRO/100 VM
 		8086 3012  82562EH based Phoneline
@@ -20272,10 +21501,13 @@
 		103c 330b  ProLiant ML150 G6 Server
 # same ID possibly also on other ASUS boards
 		1043 8277  P5K PRO Motherboard
+		1043 844d  P8 series motherboard
 		1458 5000  Motherboard
 		1462 7418  Wind PC MS-7418
+		15d9 060d  C7SIM-Q Motherboard
 		15d9 9680  X7DBN Motherboard
 		1775 11cc  CC11/CL11
+		8086 7270  Server Board S1200BTS
 	2450  82801E ISA Bridge (LPC)
 	2452  82801E USB Controller
 	2453  82801E SMBus Controller
@@ -20413,7 +21645,7 @@
 	24c5  82801DB/DBL/DBM (ICH4/ICH4-L/ICH4-M) AC'97 Audio Controller
 		0e11 00b8  Analog Devices Inc. codec [SoundMAX]
 		1014 0267  NetVista A30p
-		1014 0537  ThinkPad T41
+		1014 0537  ThinkPad T4x Series
 		1014 055f  Thinkpad R50e model 1634
 		1025 005a  TravelMate 290
 		1028 0139  Latitude D400
@@ -20437,7 +21669,7 @@
 		1734 1055  Amilo M1420
 		8086 24c5  Dell Dimension 2400
 	24c6  82801DB/DBL/DBM (ICH4/ICH4-L/ICH4-M) AC'97 Modem Controller
-		1014 0524  ThinkPad T41
+		1014 0524  ThinkPad T4x Series
 		1014 0525  ThinkPad
 		1014 0559  ThinkPad R50e
 		1025 003c  Aspire 2001WLCi (Compal CL50 motherboard) implementation
@@ -20529,6 +21761,7 @@
 		1509 1968  Averatec 5110H
 		1734 1004  D1451 Mainboard (SCENIC N300, i845GV)
 		1734 1055  Amilo M1420
+		1af4 1100  QEMU Virtual Machine
 		4c53 1090  Cx9 / Vx9 mainboard
 		8086 24c2  Latitude X300
 		e4bf 0cc9  CC9-SAMBA
@@ -20535,6 +21768,7 @@
 		e4bf 0cd2  CD2-BEBOP
 	24d0  82801EB/ER (ICH5/ICH5R) LPC Interface Bridge
 	24d1  82801EB (ICH5) SATA Controller
+		1028 0168  Precision Workstation 670 Mainboard
 		1028 0169  Precision 470
 		1028 019a  PowerEdge SC1425
 		103c 12bc  d530 CMT (DG746A)
@@ -20552,6 +21786,7 @@
 	24d2  82801EB/ER (ICH5/ICH5R) USB UHCI Controller #1
 		1014 02dd  eServer xSeries server mainboard
 		1014 02ed  eServer xSeries server mainboard
+		1028 0168  Precision Workstation 670 Mainboard
 		1028 0169  Precision 470
 		1028 016c  PowerEdge 1850 onboard UHCI
 		1028 016d  PowerEdge 2850 onboard UHCI
@@ -20575,6 +21810,7 @@
 		1014 02dd  eServer xSeries server mainboard
 		1014 02ed  eServer xSeries server mainboard
 		1028 0156  Precision 360
+		1028 0168  Precision Workstation 670 Mainboard
 		1028 0169  Precision 470
 		103c 12bc  d330 uT
 		103c 3208  ProLiant DL140 G2
@@ -20592,6 +21828,7 @@
 	24d4  82801EB/ER (ICH5/ICH5R) USB UHCI Controller #2
 		1014 02dd  eServer xSeries server mainboard
 		1014 02ed  eServer xSeries server mainboard
+		1028 0168  Precision Workstation 670 Mainboard
 		1028 0169  Precision 470
 		1028 016c  PowerEdge 1850 onboard UHCI
 		1028 016d  PowerEdge 2850 onboard UHCI
@@ -20614,6 +21851,7 @@
 		8086 524c  D865PERL mainboard
 	24d5  82801EB/ER (ICH5/ICH5R) AC'97 Audio Controller
 		100a 147b  Abit IS7-E motherboard
+		1028 0168  Precision Workstation 670 Mainboard
 		1028 0169  Precision 470
 		103c 006a  NX9500
 		103c 12bc  d330 uT
@@ -20631,6 +21869,7 @@
 		103c 006a  NX9500
 	24d7  82801EB/ER (ICH5/ICH5R) USB UHCI Controller #3
 		1014 02ed  xSeries server mainboard
+		1028 0168  Precision Workstation 670 Mainboard
 		1028 0169  Precision 470
 		1028 016c  PowerEdge 1850 onboard UHCI
 		1028 016d  PowerEdge 2850 onboard UHCI
@@ -20652,6 +21891,7 @@
 	24db  82801EB/ER (ICH5/ICH5R) IDE Controller
 		1014 02dd  eServer xSeries server mainboard
 		1014 02ed  eServer xSeries server mainboard
+		1028 0168  Precision Workstation 670 Mainboard
 		1028 0169  Precision 470
 		1028 016c  PowerEdge 1850 IDE Controller
 		1028 016d  PowerEdge 2850 IDE Controller
@@ -20676,6 +21916,7 @@
 	24dd  82801EB/ER (ICH5/ICH5R) USB2 EHCI Controller
 		1014 02dd  eServer xSeries server mainboard
 		1014 02ed  eServer xSeries server mainboard
+		1028 0168  Precision Workstation 670 Mainboard
 		1028 0169  Precision 470
 		1028 016c  PowerEdge 1850 onboard EHCI
 		1028 016d  PowerEdge 2850 onboard EHCI
@@ -20695,6 +21936,7 @@
 		8086 524c  D865PERL mainboard
 	24de  82801EB/ER (ICH5/ICH5R) USB UHCI Controller #4
 		1014 02ed  xSeries server mainboard
+		1028 0168  Precision Workstation 670 Mainboard
 		1028 0169  Precision 470
 		1043 80a6  P4P800/P5P800 series motherboard
 		1458 24d2  GA-8IPE1000 Pro2 motherboard (865PE)
@@ -20708,6 +21950,13 @@
 		8086 4c43  Desktop Board D865GLC
 		8086 524c  D865PERL mainboard
 	24df  82801ER (ICH5R) SATA Controller
+		1028 0168  Precision Workstation 670 Mainboard
+	24f3  Wireless 8260
+# Snow Field Peak AC
+		8086 0010  Dual Band Wireless-AC 8260
+	24f4  Wireless 8260
+# Snow Field Peak AC
+		8086 0030  Dual Band Wireless-AC 8260
 	2500  82820 820 (Camino) Chipset Host Bridge (MCH)
 		1028 0095  Precision Workstation 220 Chipset
 		1043 801c  P3C-2000 system chipset
@@ -20865,6 +22114,7 @@
 		1775 10d0  V5D Single Board Computer
 		1775 1100  CR11/VR11 Single Board Computer
 		1775 ce90  CE9
+		1af4 1100  QEMU Virtual Machine
 		4c53 10b0  CL9 mainboard
 		4c53 10d0  Telum ASLP10 Processor AMC
 		4c53 10e0  PSL09 PrPMC
@@ -21083,6 +22333,7 @@
 		1043 1173  Asus A6VC
 		1043 814e  P5GD1-VW Mainboard
 		1462 7028  915P/G Neo2
+		1af4 1100  QEMU Virtual Machine
 	266a  82801FB/FBM/FR/FW/FRW (ICH6 Family) SMBus Controller
 		1028 0177  Dimension 8400
 		1028 0179  Optiplex GX280
@@ -21227,19 +22478,21 @@
 		103c 30a1  NC2400
 		103c 30a3  Compaq nw8440
 		1043 1237  A6J-Q008
+		1071 8209  Medion MIM 2240 Notebook PC [MD98100]
 		17aa 2015  ThinkPad T60
-		17aa 2017  ThinkPad T60/R60 series
+		17aa 2017  ThinkPad R60/T60/X60 series
 	27a1  Mobile 945GM/PM/GMS, 943/940GML and 945GT Express PCI Express Root Port
 		103c 309f  Compaq nx9420 Notebook
 		103c 30a3  Compaq nw8440
+		1071 8209  Medion MIM 2240 Notebook PC [MD98100]
 	27a2  Mobile 945GM/GMS, 943/940GML Express Integrated Graphics Controller
 		103c 30a1  NC2400
-		17aa 201a  ThinkPad T60/R60 series
+		17aa 201a  ThinkPad R60/T60/X60 series
 		9902 1584  CCE MPL-D10H120F
 	27a6  Mobile 945GM/GMS/GME, 943/940GML Express Integrated Graphics Controller
 		103c 30a1  NC2400
 		1775 11cc  CC11/CL11 integrated graphics (secondary)
-		17aa 201a  ThinkPad T60/R60 series
+		17aa 201a  ThinkPad R60/T60/X60 series
 	27ac  Mobile 945GSE Express Memory Controller Hub
 		1775 11cc  CC11/CL11
 	27ad  Mobile 945GSE Express PCI Express Root Port
@@ -21260,8 +22513,9 @@
 		103c 309f  Compaq nx9420 Notebook
 		103c 30a1  NC2400
 		103c 30a3  Compaq nw8440
+		1071 8209  Medion MIM 2240 Notebook PC [MD98100]
 		10f7 8338  Panasonic CF-Y5 laptop
-		17aa 2009  ThinkPad T60/R60 series
+		17aa 2009  ThinkPad R60/T60/X60 series
 	27bc  NM10 Family LPC Controller
 		105b 0d7c  D270S/D250S Motherboard
 		144d c072  Notebook N150P
@@ -21297,11 +22551,12 @@
 	27c4  82801GBM/GHM (ICH7-M Family) SATA Controller [IDE mode]
 		1025 006c  9814 WKMI
 		1028 01d7  XPS M1210
-		17aa 200e  Thinkpad T60 model 2007
+		1071 8209  Medion MIM 2240 Notebook PC [MD98100]
+		17aa 200e  ThinkPad T60
 	27c5  82801GBM/GHM (ICH7-M Family) SATA Controller [AHCI mode]
 		103c 309f  Compaq nx9420 Notebook
 		103c 30a3  Compaq nw8440
-		17aa 200d  ThinkPad T60/R60 series
+		17aa 200d  ThinkPad R60/T60/X60 series
 	27c6  82801GHM (ICH7-M DH) SATA Controller [RAID mode]
 	27c8  NM10/ICH7 Family USB UHCI Controller #1
 		1025 006c  9814 WKMI
@@ -21316,12 +22571,13 @@
 		1043 1237  A6J-Q008
 		1043 8179  P5KPL-VM,P5LD2-VM Mainboard
 		105b 0d7c  D270S/D250S Motherboard
+		1071 8209  Medion MIM 2240 Notebook PC [MD98100]
 		107b 5048  E4500
 		144d c072  Notebook N150P
 		1458 5004  GA-D525TUD
 		1462 7418  Wind PC MS-7418
 		1775 11cc  CC11/CL11
-		17aa 200a  ThinkPad T60/R60 series
+		17aa 200a  ThinkPad R60/T60/X60 series
 		8086 4f4d  DeskTop Board D510MO
 		8086 544b  Desktop Board D425KT
 		8086 544e  DeskTop Board D945GTP
@@ -21338,12 +22594,13 @@
 		1043 1237  A6J-Q008
 		1043 8179  P5KPL-VM,P5LD2-VM Mainboard
 		105b 0d7c  D270S/D250S Motherboard
+		1071 8209  Medion MIM 2240 Notebook PC [MD98100]
 		107b 5048  E4500
 		144d c072  Notebook N150P
 		1458 5004  GA-D525TUD
 		1462 7418  Wind PC MS-7418
 		1775 11cc  CC11/CL11
-		17aa 200a  ThinkPad T60/R60 series
+		17aa 200a  ThinkPad R60/T60/X60 series
 		8086 4f4d  DeskTop Board D510MO
 		8086 544b  Desktop Board D425KT
 		8086 544e  DeskTop Board D945GTP
@@ -21360,12 +22617,13 @@
 		1043 1237  A6J-Q008
 		1043 8179  P5KPL-VM,P5LD2-VM Mainboard
 		105b 0d7c  D270S/D250S Motherboard
+		1071 8209  Medion MIM 2240 Notebook PC [MD98100]
 		107b 5048  E4500
 		144d c072  Notebook N150P
 		1458 5004  GA-D525TUD
 		1462 7418  Wind PC MS-7418
 		1775 11cc  CC11/CL11
-		17aa 200a  ThinkPad T60/R60 series
+		17aa 200a  ThinkPad R60/T60/X60 series
 		8086 4f4d  DeskTop Board D510MO
 		8086 544e  DeskTop Board D945GTP
 	27cb  NM10/ICH7 Family USB UHCI Controller #4
@@ -21380,12 +22638,13 @@
 		1043 1237  A6J-Q008
 		1043 8179  P5KPL-VM,P5LD2-VM Mainboard
 		105b 0d7c  D270S/D250S Motherboard
+		1071 8209  Medion MIM 2240 Notebook PC [MD98100]
 		107b 5048  E4500
 		144d c072  Notebook N150P
 		1458 5004  GA-D525TUD
 		1462 7418  Wind PC MS-7418
 		1775 11cc  CC11/CL11
-		17aa 200a  ThinkPad T60/R60 series
+		17aa 200a  ThinkPad R60/T60/X60 series
 		8086 4f4d  DeskTop Board D510MO
 		8086 544e  DeskTop Board D945GTP
 	27cc  NM10/ICH7 Family USB2 EHCI Controller
@@ -21401,11 +22660,12 @@
 		1043 1237  A6J-Q008
 		1043 8179  P5KPL-VM,P5LD2-VM Mainboard
 		105b 0d7c  D270S/D250S Motherboard
+		1071 8209  Medion MIM 2240 Notebook PC [MD98100]
 		144d c072  Notebook N150P
 		1458 5006  GA-D525TUD
 		1462 7418  Wind PC MS-7418
 		1775 11cc  CC11/CL11
-		17aa 200b  ThinkPad T60/R60 series
+		17aa 200b  ThinkPad R60/T60/X60 series
 		8086 4f4d  DeskTop Board D510MO
 		8086 544b  Desktop Board D425KT
 		8086 544e  DeskTop Board D945GTP
@@ -21412,6 +22672,7 @@
 	27d0  NM10/ICH7 Family PCI Express Port 1
 		103c 309f  Compaq nx9420 Notebook
 		103c 30a3  Compaq nw8440
+		1071 8209  Medion MIM 2240 Notebook PC [MD98100]
 		144d c072  Notebook N150P
 		1458 5001  GA-D525TUD
 		1462 7418  Wind PC MS-7418
@@ -21420,11 +22681,13 @@
 	27d2  NM10/ICH7 Family PCI Express Port 2
 		103c 309f  Compaq nx9420 Notebook
 		103c 30a3  Compaq nw8440
+		1071 8209  Medion MIM 2240 Notebook PC [MD98100]
 		144d c072  Notebook N150P
 		1462 7418  Wind PC MS-7418
 		1775 11cc  CC11/CL11
 		8086 544b  Desktop Board D425KT
 	27d4  NM10/ICH7 Family PCI Express Port 3
+		1071 8209  Medion MIM 2240 Notebook PC [MD98100]
 		144d c072  Notebook N150P
 		1462 7418  Wind PC MS-7418
 		1775 11cc  CC11/CL11
@@ -21431,6 +22694,7 @@
 		8086 544b  Desktop Board D425KT
 	27d6  NM10/ICH7 Family PCI Express Port 4
 		103c 30a3  Compaq nw8440
+		1071 8209  Medion MIM 2240 Notebook PC [MD98100]
 		144d c072  Notebook N150P
 		1462 7418  Wind PC MS-7418
 		1775 11cc  CC11/CL11
@@ -21448,6 +22712,7 @@
 		1043 8290  P5KPL-VM Motherboard
 		1043 82ea  P5KPL-CM Motherboard
 		105b 0d7c  D270S/D250S Motherboard
+		1071 8207  Medion MIM 2240 Notebook PC [MD98100]
 		107b 5048  E4500
 		10f7 8338  Panasonic CF-Y5 laptop
 		1179 ff10  Toshiba Satellite A100-796 audio (Realtek ALC861)
@@ -21459,7 +22724,7 @@
 		1462 7418  Wind PC MS-7418
 		152d 0753  Softmodem
 		1734 10ad  Conexant softmodem SmartCP
-		17aa 2010  ThinkPad T60/R60 series
+		17aa 2010  ThinkPad R60/T60/X60 series
 		17aa 3802  Lenovo 3000 C200 audio [Realtek ALC861VD]
 		8086 1112  DeskTop Board D945GTP
 		8086 27d8  DeskTop Board D945GTP
@@ -21474,12 +22739,13 @@
 		103c 2a3b  Pavilion A1512X
 		1043 8179  P5KPL-VM Motherboard
 		105b 0d7c  D270S/D250S Motherboard
+		1071 8209  Medion MIM 2240 Notebook PC [MD98100]
 		10f7 8338  Panasonic CF-Y5 laptop
 		144d c072  Notebook N150P
 		1458 5001  GA-8I945PG-RH/GA-D525TUD Mainboard
 		1462 7418  Wind PC MS-7418
 		1775 11cc  CC11/CL11
-		17aa 200f  ThinkPad T60/R60 series
+		17aa 200f  ThinkPad R60/T60/X60 series
 		8086 4f4d  DeskTop Board D510MO
 		8086 544b  Desktop Board D425KT
 		8086 544e  DeskTop Board D945GTP
@@ -21505,7 +22771,7 @@
 		10f7 8338  Panasonic CF-Y5 laptop
 		1462 7418  Wind PC MS-7418
 		1775 11cc  CC11/CL11
-		17aa 200c  ThinkPad T60/R60 series
+		17aa 200c  ThinkPad R60/T60/X60 series
 		8086 544e  DeskTop Board D945GTP
 	27e0  82801GR/GH/GHM (ICH7 Family) PCI Express Port 5
 		1775 11cc  CC11/CL11
@@ -21527,6 +22793,7 @@
 		103c 30d9  Presario C700
 		104d 9005  Vaio VGN-FZ260E
 		104d 902d  VAIO VGN-NR120E
+		17c0 4083  Medion WIM 2210 Notebook PC [MD96850]
 	2820  82801H (ICH8 Family) 4 port SATA Controller [IDE mode]
 		1028 01da  OptiPlex 745
 		1462 7235  P965 Neo MS-7235 mainboard
@@ -21555,6 +22822,7 @@
 		104d 9005  Vaio VGN-FZ260E
 		104d 902d  VAIO VGN-NR120E
 		17aa 20a7  ThinkPad T61/R61
+		17c0 4083  Medion WIM 2210 Notebook PC [MD96850]
 		e4bf cc47  CCG-RUMBA
 	282a  82801 Mobile SATA Controller [RAID mode]
 		1028 040b  Latitude E6510
@@ -21572,6 +22840,7 @@
 		104d 902d  VAIO VGN-NR120E
 		1462 7235  P965 Neo MS-7235 mainboard
 		17aa 20aa  ThinkPad T61/R61
+		17c0 4083  Medion WIM 2210 Notebook PC [MD96850]
 		e4bf cc47  CCG-RUMBA
 	2831  82801H (ICH8 Family) USB UHCI Controller #2
 		1025 0121  Aspire 5920G
@@ -21586,6 +22855,7 @@
 		104d 902d  VAIO VGN-NR120E
 		1462 7235  P965 Neo MS-7235 mainboard
 		17aa 20aa  ThinkPad T61/R61
+		17c0 4083  Medion WIM 2210 Notebook PC [MD96850]
 		e4bf cc47  CCG-RUMBA
 	2832  82801H (ICH8 Family) USB UHCI Controller #3
 		1025 0121  Aspire 5920G
@@ -21599,6 +22869,7 @@
 		104d 9005  Vaio VGN-FZ260E
 		104d 902d  VAIO VGN-NR120E
 		17aa 20aa  ThinkPad T61/R61
+		17c0 4083  Medion WIM 2210 Notebook PC [MD96850]
 		e4bf cc47  CCG-RUMBA
 	2833  82801H (ICH8 Family) USB UHCI Controller #4
 		1043 81ec  P5B
@@ -21614,6 +22885,7 @@
 		104d 902d  VAIO VGN-NR120E
 		1462 7235  P965 Neo MS-7235 mainboard
 		17aa 20aa  ThinkPad T61/R61
+		17c0 4083  Medion WIM 2210 Notebook PC [MD96850]
 		e4bf cc47  CCG-RUMBA
 	2835  82801H (ICH8 Family) USB UHCI Controller #5
 		1025 0121  Acer Aspire 5920G
@@ -21626,6 +22898,7 @@
 		104d 9005  Vaio VGN-FZ260E
 		104d 902d  VAIO VGN-NR120E
 		17aa 20aa  Thinkpad T61/R61
+		17c0 4083  Medion WIM 2210 Notebook PC [MD96850]
 		e4bf cc47  CCG-RUMBA
 	2836  82801H (ICH8 Family) USB2 EHCI Controller #1
 		1025 0121  Aspire 5920G
@@ -21640,6 +22913,7 @@
 		104d 902d  VAIO VGN-NR120E
 		1462 7235  P965 Neo MS-7235 mainboard
 		17aa 20ab  ThinkPad T61/R61
+		17c0 4083  Medion WIM 2210 Notebook PC [MD96850]
 		e4bf cc47  CCG-RUMBA
 	283a  82801H (ICH8 Family) USB2 EHCI Controller #2
 		1025 0121  Acer Aspire 5920G
@@ -21652,6 +22926,7 @@
 		104d 9005  Vaio VGN-FZ260E
 		104d 902d  VAIO VGN-NR120E
 		17aa 20ab  ThinkPad T61/R61
+		17c0 4083  Medion WIM 2210 Notebook PC [MD96850]
 		e4bf cc47  CCG-RUMBA
 	283e  82801H (ICH8 Family) SMBus Controller
 		1025 0121  Aspire 5920G
@@ -21664,6 +22939,7 @@
 		104d 902d  VAIO VGN-NR120E
 		1462 7235  P965 Neo MS-7235 mainboard
 		17aa 20a9  ThinkPad T61/R61
+		17c0 4083  Medion WIM 2210 Notebook PC [MD96850]
 		e4bf cc47  CCG-RUMBA
 	283f  82801H (ICH8 Family) PCI Express Port 1
 		1028 01da  OptiPlex 745
@@ -21670,19 +22946,24 @@
 		103c 30c1  Compaq 6910p
 		104d 902d  VAIO VGN-NR120E
 		17aa 20ad  ThinkPad T61/R61
+		17c0 4083  Medion WIM 2210 Notebook PC [MD96850]
 	2841  82801H (ICH8 Family) PCI Express Port 2
 		103c 30c1  Compaq 6910p
 		104d 902d  VAIO VGN-NR120E
 		17aa 20ad  ThinkPad T61/R61
+		17c0 4083  Medion WIM 2210 Notebook PC [MD96850]
 	2843  82801H (ICH8 Family) PCI Express Port 3
 		104d 902d  VAIO VGN-NR120E
 		17aa 20ad  ThinkPad T61/R61
+		17c0 4083  Medion WIM 2210 Notebook PC [MD96850]
 	2845  82801H (ICH8 Family) PCI Express Port 4
 		17aa 20ad  ThinkPad T61/R61
+		17c0 4083  Medion WIM 2210 Notebook PC [MD96850]
 	2847  82801H (ICH8 Family) PCI Express Port 5
 		1028 01da  OptiPlex 745
 		103c 30c1  Compaq 6910p
 		17aa 20ad  ThinkPad T61/R61
+		17c0 4083  Medion WIM 2210 Notebook PC [MD96850]
 	2849  82801H (ICH8 Family) PCI Express Port 6
 	284b  82801H (ICH8 Family) HD Audio Controller
 		1025 011f  Realtek ALC268 audio codec
@@ -21705,6 +22986,7 @@
 		104d 902d  VAIO VGN-NR120E
 		14f1 5051  Presario C700
 		17aa 20ac  ThinkPad T61/R61
+		17c0 4088  Medion WIM 2210 Notebook PC [MD96850]
 		8384 7616  Dell Vostro 1400
 		e4bf cc47  CCG-RUMBA
 	284f  82801H (ICH8 Family) Thermal Reporting Device
@@ -21718,6 +23000,7 @@
 		104d 9005  Vaio VGN-FZ260E
 		104d 902d  VAIO VGN-NR120E
 		17aa 20a6  ThinkPad T61/R61
+		17c0 4083  Medion WIM 2210 Notebook PC [MD96850]
 		e4bf cc47  CCG-RUMBA
 	2912  82801IH (ICH9DH) LPC Interface Controller
 	2914  82801IO (ICH9DO) LPC Interface Controller
@@ -21732,6 +23015,7 @@
 	2918  82801IB (ICH9) LPC Interface Controller
 		1028 0236  PowerEdge R610 82801IB (ICH9) LPC Interface Controller
 		1462 7360  G33/P35 Neo
+		1af4 1100  QEMU Virtual Machine
 	2919  ICH9M LPC Interface Controller
 	2920  82801IR/IO/IH (ICH9R/DO/DH) 4 port SATA Controller [IDE mode]
 		1028 020d  Inspiron 530
@@ -21746,6 +23030,7 @@
 		1028 0237  PowerEdge T610 SATA IDE Controller
 		1462 7360  G33/P35 Neo
 	2922  82801IR/IO/IH (ICH9R/DO/DH) 6 port SATA Controller [AHCI mode]
+		1af4 1100  QEMU Virtual Machine
 		8086 5044  Desktop Board DP35DP
 	2923  82801IB (ICH9) 4 port SATA Controller [AHCI mode]
 	2925  82801IR/IO (ICH9R/DO) SATA Controller [RAID mode]
@@ -21772,6 +23057,7 @@
 		103c 3628  dv6-1190en
 		1043 8277  P5K PRO Motherboard
 		1462 7360  G33/P35 Neo
+		1af4 1100  QEMU Virtual Machine
 		8086 5044  Desktop Board DP35DP
 		e4bf cc4d  CCM-BOOGIE
 	2932  82801I (ICH9 Family) Thermal Subsystem
@@ -21791,6 +23077,7 @@
 		103c 2a6f  Asus IPIBL-LB Motherboard
 		1043 8277  P5K PRO Motherboard
 		1462 7360  G33/P35 Neo
+		1af4 1100  QEMU Virtual Machine
 		8086 5044  Desktop Board DP35DP
 		e4bf cc4d  CCM-BOOGIE
 	2935  82801I (ICH9 Family) USB UHCI Controller #2
@@ -21807,6 +23094,7 @@
 		103c 2a6f  Asus IPIBL-LB Motherboard
 		1043 8277  P5K PRO Motherboard
 		1462 7360  G33/P35 Neo
+		1af4 1100  QEMU Virtual Machine
 		8086 5044  Desktop Board DP35DP
 		e4bf cc4d  CCM-BOOGIE
 	2936  82801I (ICH9 Family) USB UHCI Controller #3
@@ -21821,6 +23109,7 @@
 		103c 2a6f  Asus IPIBL-LB Motherboard
 		1043 8277  P5K PRO Motherboard
 		1462 7360  G33/P35 Neo
+		1af4 1100  QEMU Virtual Machine
 		8086 5044  Desktop Board DP35DP
 		e4bf cc4d  CCM-BOOGIE
 	2937  82801I (ICH9 Family) USB UHCI Controller #4
@@ -21835,6 +23124,7 @@
 		103c 2a6f  Asus IPIBL-LB Motherboard
 		1043 8277  P5K PRO Motherboard
 		1462 7360  G33/P35 Neo
+		1af4 1100  QEMU Virtual Machine
 		8086 2937  Optiplex 755
 		8086 2942  828011 (ICH9 Family ) USB UHCI Controller
 		8086 5044  Desktop Board DP35DP
@@ -21850,6 +23140,7 @@
 		103c 2a6f  Asus IPIBL-LB Motherboard
 		1043 8277  P5K PRO Motherboard
 		1462 7360  G33/P35 Neo
+		1af4 1100  QEMU Virtual Machine
 		8086 2938  Optiplex 755
 		8086 5044  Desktop Board DP35DP
 		e4bf cc4d  CCM-BOOGIE
@@ -21860,6 +23151,7 @@
 		103c 2a6f  Asus IPIBL-LB Motherboard
 		1043 8277  P5K PRO Motherboard
 		1462 7360  G33/P35 Neo
+		1af4 1100  QEMU Virtual Machine
 		8086 5044  Desktop Board DP35DP
 		e4bf cc4d  CCM-BOOGIE
 	293a  82801I (ICH9 Family) USB2 EHCI Controller #1
@@ -21876,6 +23168,7 @@
 		103c 2a6f  Asus IPIBL-LB Motherboard
 		1043 8277  P5K PRO Motherboard
 		1462 7360  G33/P35 Neo
+		1af4 1100  QEMU Virtual Machine
 		8086 5044  Desktop Board DP35DP
 		e4bf cc4d  CCM-BOOGIE
 	293c  82801I (ICH9 Family) USB2 EHCI Controller #2
@@ -21889,6 +23182,7 @@
 		103c 2a6f  Asus IPIBL-LB Motherboard
 		1043 8277  P5K PRO Motherboard
 		1462 7360  G33/P35 Neo
+		1af4 1100  QEMU Virtual Machine
 		8086 293c  Optiplex 755
 		8086 5044  Desktop Board DP35DP
 		e4bf cc4d  CCM-BOOGIE
@@ -21899,6 +23193,7 @@
 		103c 3628  dv6-1190en
 		1043 829f  P5K PRO Motherboard
 		1462 7360  G33/P35 Neo
+		1af4 1100  QEMU Virtual Machine
 		8086 293e  Optiplex 755
 		8086 2940  Optiplex 755
 		e4bf cc4d  CCM-BOOGIE
@@ -21981,6 +23276,7 @@
 		1043 8276  P5K PRO Motherboard
 		1043 82b0  P5KPL-VM Motherboard
 		1462 7360  G33/P35 Neo
+		1af4 1100  QEMU Virtual Machine
 		8086 5044  Desktop Board DP35DP
 	29c1  82G33/G31/P35/P31 Express PCI Express Root Port
 		1028 020d  Inspiron 530
@@ -22031,6 +23327,7 @@
 		104d 902d  VAIO VGN-NR120E
 		17aa 20b1  ThinkPad T61
 		17aa 20b3  ThinkPad T61/R61
+		17c0 4082  Medion WIM 2210 Notebook PC [MD96850]
 		e4bf cc47  CCG-RUMBA
 	2a01  Mobile PM965/GM965/GL960 PCI Express Root Port
 	2a02  Mobile GM965/GL960 Integrated Graphics Controller (primary)
@@ -22040,13 +23337,15 @@
 		103c 30d9  Presario C700
 		104d 902d  VAIO VGN-NR120E
 		17aa 20b5  ThinkPad T61/R61
+		17c0 4082  Medion WIM 2210 Notebook PC [MD96850]
 		e4bf cc47  CCG-RUMBA
 	2a03  Mobile GM965/GL960 Integrated Graphics Controller (secondary)
-		1028 01f3  Dell Inspiron 1420
+		1028 01f3  Inspiron 1420
 		103c 30c0  Compaq 6710b
 		103c 30d9  Presario C700
 		104d 902d  VAIO VGN-NR120E
 		17aa 20b5  ThinkPad T61/R61
+		17c0 4082  Medion WIM 2210 Notebook PC [MD96850]
 		e4bf cc47  CCG-RUMBA
 	2a04  Mobile PM965/GM965 MEI Controller
 		103c 30c1  Compaq 6910p
@@ -22205,9 +23504,9 @@
 	2cf3  Xeon C5500/C3500 Integrated Memory Controller Channel 2 Thermal Control
 	2d01  Core Processor QuickPath Architecture System Address Decoder
 	2d10  Core Processor QPI Link 0
-	2d11  Core Processor QPI Physical 0
-	2d12  Core Processor Reserved
-	2d13  Core Processor Reserved
+	2d11  1st Generation Core Processor QPI Physical 0
+	2d12  1st Generation Core Processor Reserved
+	2d13  1st Generation Core Processor Reserved
 	2d81  Xeon 5600 Series QuickPath Architecture System Address Decoder
 	2d90  Xeon 5600 Series QPI Link 0
 	2d91  Xeon 5600 Series QPI Physical 0
@@ -22242,6 +23541,7 @@
 	2e10  4 Series Chipset DRAM Controller
 	2e11  4 Series Chipset PCI Express Root Port
 	2e12  4 Series Chipset Integrated Graphics Controller
+		17aa 3048  ThinkCentre M6258
 	2e13  4 Series Chipset Integrated Graphics Controller
 	2e14  4 Series Chipset HECI Controller
 	2e15  4 Series Chipset HECI Controller
@@ -22643,6 +23943,7 @@
 		4c53 10d0  Telum ASLP10 Processor AMC
 	3591  E7525/E7520 Error Reporting Registers
 		1014 02dd  eServer xSeries server mainboard
+		1028 0168  Precision Workstation 670 Mainboard
 		1028 0169  Precision 470
 		103c 3208  ProLiant DL140 G2
 		4c53 10d0  Telum ASLP10 Processor AMC
@@ -22666,6 +23967,7 @@
 	359b  E7525/E7520/E7320 Extended Configuration Registers
 		1014 02dd  eServer xSeries server mainboard
 	359e  E7525 Memory Controller Hub
+		1028 0168  Precision Workstation 670 Mainboard
 		1028 0169  Precision 470
 	35b0  3100 Chipset Memory I/O Controller Hub
 	35b1  3100 DRAM Controller Error Reporting Registers
@@ -22870,8 +24172,11 @@
 	3b08  5 Series Chipset LPC Interface Controller
 	3b09  Mobile 5 Series Chipset LPC Interface Controller
 		1025 0347  Aspire 7740G
+		144d c06a  R730 Laptop
+		17c0 10d2  Medion Akoya E7214 Notebook PC [MD98410]
 	3b0a  5 Series Chipset LPC Interface Controller
 		1028 02da  OptiPlex 980
+		15d9 060d  C7SIM-Q Motherboard
 	3b0b  Mobile 5 Series Chipset LPC Interface Controller
 	3b0c  5 Series Chipset LPC Interface Controller
 	3b0d  5 Series/3400 Series Chipset LPC Interface Controller
